﻿
    #logo {
        display: inline-block;
        margin: 0 auto;
    }

    #header #logo { float: none }

#logo img { float: left }

.text-logo {
    margin: 0;
    overflow: hidden;
}
.sidebar-box li{padding-left:10px}
#sidebar-inner .sidebar-box{background:#ffffff;padding:0;margin-bottom:15px;-webkit-box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);-moz-box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
h1,h2,h3,h4,h5,h6,.theme-heading,.page-header-title,.heading-typography,.widget-title,.wpex-widget-recent-posts-title,.comment-reply-title,.vcex-heading,.entry-title,.sidebar-box .widget-title,.search-entry h2{font-weight:600}


 

#columnLeft, #top_nav, #slidebox ,#slider_tabs, #risk_shipping,#craftysyntax,#call_me_now,#home_box-1,#home_box-2,#home_box-3,#home_box-4,   .noprint{display: none;}
.snp-newtheme7 .snp-h1,.snp-newtheme7 .snp-h2,.snp-newtheme7 .snp-h3{font-weight:700;line-height:1;margin:.75em 0;color:#363636}
.snp-newtheme7 .snp-h2,.snp-newtheme7 .snp-h3{font-size:28px!important}

.snp-pop-265 .snp-newtheme7 .snp-step-3 .snp-h2 {font-size: 30px; color: #363636;}

    #inner-footer .footer-logos .logo {
      margin-left: 20px;
      margin-right: 20px; }

      #inner-footer .footer-logos .logo.mgm {
        width: 80px;
        height: 18px; }

      #inner-footer .footer-logos .logo.twentieth {
        width: 30px;
        height: 25px;
        position: relative;
        top: 5px; }

      #inner-footer .footer-logos .logo.columbia {
        width: 68px;
        height: 18px; }

    .spectre .entry-content.small-carousel .right-sidebar .logo {
      width: 63%;
      margin-top: 15px;
      margin-bottom: 0px; }




.jobs-by-skill h2 {
    font-size:1.6em;
    color:#f5822b;
    height:2em;
    line-height:2em;
    padding-top:.5em;
    margin-bottom:1em;
}

.jobs-by-skill i {
    background:#f5822b;
    color:#fff;
    border-radius:50%;
    margin-right:10px;
    height:1.7em;
    width:1.7em;
    text-align:center;
    line-height:1.7em;
}

.jobs-by ul {
    border-top: 1px solid #dfe2e2;
    list-style: none;
    padding: 0;
}

.jobs-by li {
    border-bottom: 1px solid #dfe2e2;
    padding: 10px 0;
}

.jobs-by li a:hover {
    color:#f5822b!important;
}


.jobs-by.needs-padding {
	margin-bottom:0em;
}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.sidebar .widget-popular-posts .widget-content h5 {
	font-size: 13px;
	line-height: 19px;
	margin-bottom: 5px;
	font-weight: 300;
}


.sidebar .widget-popular-posts .widget-content span {
	color: #bbb;
	font-size: 12px;
}

.widget_nav_menu li.menu-item-has-children {
	padding-right: 0;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu {
	display: none;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu li {
	padding-left: 0;
	padding-right: 0;
}

	
	.fmenu ul li.menu-item-has-children ul,
	.fmenu ul li.menu-item-has-children a {
		float: left;
	}


.menu-item-type-custom.current-menu-item a {
background: none!important;
}
.padding5,#testoScaduto,#testoDuplicato{padding:5px;}
.pt_storefront .hero img.bg{width:100%;transition:all 400ms cubic-bezier(.445,.05,.55,.95);margin-top:0}
.pt_storefront .hero a.hover-dim:hover img.bg{transform:scale(1.07) translateY(0%);transition:all 4000ms cubic-bezier(.445,.05,.55,.95)}
.pt_storefront .hero.home-hero-dark-theme a.hover-dim:hover img.bg,.pt_storefront .hero.home-hero-light-theme a.hover-dim:hover img.bg{transform:inherit!important;transition:inherit!important}

.abs{position:absolute;}


.mnmd-offcanvas__title {
  position: relative;
  padding: 20px 50px 20px 20px;
  font-size: 14px;
}


.mnmd-offcanvas__title .social-list {
  margin-top: 10px;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.4);
}


.mnmd-offcanvas__title .site-logo img {
  max-width: 140px;
}
.d-align-middle{display:table-cell;vertical-align:middle}
.elementor-widget-icon-box .elementor-icon-box-description{margin:0}
.elementor-widget-icon-box .elementor-icon-box-content .elementor-icon-box-description{color:#707070;font-family:"Roboto", Sans-serif;font-weight:400;}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.navbar-inner .container{width:100%}
#menu .container{padding:0px}
.container .row{padding-top:0px}

.column {margin: 0 12px 0 12px; float: left;}

.column-right {margin: 0 12px 0 12px; float: right;}
.sideAlign .col-with-footer-wrapper .name,.sideAlign .col-with-footer-wrapper .variationSelector{float:left;clear:left;width:70%;text-align:left}
.col-with-footer .imageFooter .name,.col-with-footer .imageFooter .price{display:block}
.bag .row.bagItem .name{margin-top:9pt}

.site-title {
	margin: 0;
	font-size: 70px;
	padding-bottom: 15px;
	font-weight: 700;
}

.site-title a {
	color: #fff;
	text-decoration: none;
}

.has-banner .site-title a {
	text-shadow: 0 0 1px #000;
}
#main-navigation ul.menu li.menu-item-no-children a{width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.header__row2 {
  background-color: #30355d;
  color: #ffffff;
}


.is-sticky .header__row2 {
  background-color: rgba(48, 53, 93, 0.95);
}
.post-group .post-category .viva-melhor{color:#34a2e1}

#subhead_nav {
	float:right;
	font-size:13px;
	margin-right:20px;
}

#subhead_nav li {
	float:left;
	padding:0 5px;
}

#subhead_nav li a {
	color:#9fa1a4;
	text-decoration:none;
}

#subhead_nav li a:hover {
	color:#f8971d;
}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:5px;}
.img-fluid{max-width:100%;height:auto}

.bg-gray h1.ribbon-headline {
  color: #fff;
  display: inline-block;
  position: relative;
  background-color: #a0b100;
  color: #fff;
  font-size: 36px;
  width: 316px;
  padding: 0px 20px 10px 50px;
  margin-left: -45px;
}

.bg-gray h1.ribbon-headline .ribbon-ecke {
  display: block;
  position: absolute;
  left: 0;
  bottom: -15px;
  width: 0;
  height: 0;
  border-bottom: 15px solid transparent;
  border-right: 15px solid #727E05;
}

.bg-gray h1.ribbon-headline .small {
  font-size: 22px;
}

.bg-gray h1.ribbon-headline .gender {
  text-transform: lowercase;
  display: block;
  position: absolute;
  right: 20px;
  top: 24px;
  font-size: 14px;
}



.navbar-icon{
  position: absolute;
  top: 10px;
  height: 120px;
}


.navbar-icon.nav-icon-left{
  left: 30px;
}


.navbar-icon.nav-icon-right{
  right: 30px;
}

.navbar-icon img{
  height: 100%;
}

footer .mkdf-footer-top-holder {
display: block;
background-color: #212121;
position: relative;
background-position: center center;
background-size: cover;
padding: 75px 45px 60px 45px;
}


section#map .section-community-nav .community-button .community-icon {
    margin-top: 10px;
}


.section-community-nav .community-button:nth-child(3) .community-icon {
    font-size: 40px;
    padding-bottom: 5px;
}


.section-community-nav .community-button:nth-child(4) .community-icon,
.section-community-nav .community-button:nth-child(5) .community-icon {
    font-size: 50px;
}


.community-button .community-icon {
    font-size: 45px;
    margin: 15px 0 0 0;
}


.community-button .community-icon img {
    max-height: 48px;
}

.main-news-date {
  color: #d3d4d9;
  display: inline-block;
}

.section-news .list-article-thumb, .archive .list-article-thumb, .blog .list-article-thumb {
  float: left;
  margin-right: 30px;
}

.section-news .list-article-thumb a img:hover, .archive .list-article-thumb a img:hover, .blog .list-article-thumb a img:hover {
  opacity: 0.8;
}

  .section-news .list-article-thumb img, .archive .list-article-thumb img, .blog .list-article-thumb img {
    width: 100%;
  }

	.leading-brands .bottom-logo ul li
	{	width: 50%;		
	}

.leading-brands .bottom-logo
{	max-width: 765px; margin: 0 auto;
}

.leading-brands .bottom-logo ul
{	display: inline-block; width: 100%;
}

.leading-brands .bottom-logo ul li img
{	position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; margin: auto;
	max-height: 80%;
}

  .main-navigation .menu-item-has-children {
    position: relative; }

#header-cta .h_cta .h_cta_blk {
  margin: 10px 0px;
  padding:0px;
  border-right:1px solid #e7e8e9;
  position:relative;
  background:#a8a9ad;
}

#header-cta .h_cta .h_cta_blk.last  {
  border:0px;
}

#header-cta .h_cta .h_cta_blk a {
  text-decoration: none;  
}

#header-cta .h_cta .h_cta_blk .h_cta_icon {
  vertical-align: middle;
  display: inline-block;
}

#header-cta .h_cta .h_cta_blk .h_cta_icon img {
  width: 50px;
  height: 50px;
}

#header-cta .h_cta .h_cta_blk .h_cta_title {
  padding: 0px 10px;
  vertical-align: middle;
  display: inline-block;
}

#header-cta .h_cta .h_cta_blk h4 {
  text-transform: uppercase;
  color:white;
  letter-spacing:0.1em;
  line-height: 1.3em;
  font-size: 1em;
  font-weight: 700;
}

#header-cta .h_cta .h_cta_blk h4 span {
  font-size: 1.1em;
  font-weight: 300;
}
.pearson-logotype{color:#ffffff;position:absolute;left:45px;top:14px;font-family:'PlayfairDisplay';font-size:18px}


.gold-with{margin-bottom:15px;}


.relative {
  position: relative;
}
.vc-zigzag-inner{display:inline-block}
.mc-language__icon{float:right;margin-top:2px}

.gen-navbar .now-playing .cover {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 65px;
  height: 65px;
  background-color: #000;
  color: #eee;
  font-size: 10px;
}


.col-8 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 75%;
    -ms-flex: 0 0 75%;
    max-width: 75%;
}


.bcorp-fixed-navbar { z-index:1001; width:100%; position:fixed; opacity:0.9; }

.bcorp-fixed-navbar .site-content {  position:relative; }

	.bcorp-fixed-navbar-wrapper {	height:100% !important; }

div.bcorp-fixed-navbar-wrapper, #main-content, #footer {width:99.99%; }


#pros .bloc {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width: 220px;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.30);
	text-align: justify;
}


#pros .bloc img {
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}


#pros .bloc p {
	padding: 25px;
	color: #fff;
	-webkit-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}
.col-sm-6{width:50%}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}


.art-nav-inner:before 
{
   content:' ';
}


.art-nav-inner{
   text-align: left;
   margin:0 auto;
width: 1000px;   
}


.desktop  .art-nav-inner{
   width: 1000px;
   padding-left: 0;
   padding-right: 0;
}
.text-center{text-align:center}

.col-sm-12.text-center h2 {
	margin-bottom: 50px;
	font-size: 45px;
}

.jumbotron h2.text-center.h2 {
    font-size: 63px;
}

h2.text-center.sub-head {
    font-size: 36px;
}
